
Foreman - Bug #1263

mac field is not shown when toggling from virtual to bare metal

10/26/2011 10:31 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2c5c4d7d - 10/30/2011 10:11 AM - Ohad Levy

fixes #1263 - mac field is not shown when toggling from virtual to bare metal

History

#1 - 10/30/2011 10:11 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 2c5c4d7d2678330a5eae7eab55ffcf6913703753.
